Veritas Cluster Support for HP-UX 11i v3 - Veritas Cluster Server

This is a discussion on Veritas Cluster Support for HP-UX 11i v3 - Veritas Cluster Server ; Hi All, Does anyone have idea, that Veritas Cluster 5.0 supports HP-UX 11i v3. Presently we have HP-UX 11i v2, Do I need to install an older version of Veritas Cluster, which is 4.1 or I can install 5.0. Cheers.., ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Veritas Cluster Support for HP-UX 11i v3

  1. Veritas Cluster Support for HP-UX 11i v3


    Hi All,

    Does anyone have idea, that Veritas Cluster 5.0 supports HP-UX 11i v3. Presently
    we have HP-UX 11i v2, Do I need to install an older version of Veritas Cluster,
    which is 4.1 or I can install 5.0.

    Cheers..,

    Shreeram Rane

  2. Re: Veritas Cluster Support for HP-UX 11i v3

    Support for 11iv3 was released last week.

    Contact your sales rep.

    Shreeram Rane wrote:
    > Hi All,
    >
    > Does anyone have idea, that Veritas Cluster 5.0 supports HP-UX 11i v3. Presently
    > we have HP-UX 11i v2, Do I need to install an older version of Veritas Cluster,
    > which is 4.1 or I can install 5.0.
    >
    > Cheers..,
    >
    > Shreeram Rane


+ Reply to Thread